﻿@charset "UTF-8";

/* ----------------------------------
 Layout
---------------------------------- */
div.container_ div.contents_,
div.container_ div.mainframe_,
div.container_ div.mainframe_ .event_ .goods_:not(table),
div.container_ div.contents_ div.mainframe_,
div.container_ div.contents_ div.mainframe_ .event_ .goods_:not(table) { width: auto;}

div.wrapper_wrapper_ { overflow: hidden;}
body > div.wrapper_  { overflow: hidden;}

div.wrapper_ { width: 100%; min-height: calc(100vh - 280px); padding: 44px 0 0; margin: 0 auto; text-align: left; box-sizing: border-box; overflow: hidden;}
div.wrapper_:has(.navitopicpath_) { padding-top: 0;}
div.container_ { width: 100%; overflow: visible; position: relative;}
div.container_ div.contents_  { width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
div.container_ div.contents_ div.leftmenuframe_ { width: 235px; order: 1;}
div.container_ div.contents_ div.leftmenuframe_::after { content: ''; width: 100%; display: block; clear: both;}
div.container_ div.contents_ div.mainframe_ { width: calc(100% - 275px); order: 2;}
div.container_ div.contents_ div.mainframe_::after { content: ''; width: 100%; display: block; clear: both;}

div.rightmenuframe_ { width: 100%; overflow: visible;}
div.right_goodsvariation_frame_ { width: 100%; overflow: visible;}

div.col1_,
div.order_,
div.customer_ { width: 1200px; padding: 0; margin: 0 auto; text-align: left; box-sizing: border-box;}
div.col1_ div.order_ { width: 100%; min-width: unset; padding: 0;}
div.col1_::after,
div.order_::after,
div.customer_::after { content: ''; display: block; clear: both;}

/* ----------------------------------
 z-index指定
---------------------------------- */
#header_top { z-index: 1010;}
body.goods_search_box_open_::before { z-index: 1009;}
#header_bottom { z-index: 100;}
#footer #for_pagetop { z-index: 102;}

/* ----------------------------------
 Header Top
---------------------------------- */
#header_top {
  width: 100%;
  background: linear-gradient(90deg, rgba(45, 129, 227, 1) 0%, rgba(17, 90, 175, 1) 100%);
  box-shadow: 0 3px 16px rgb(0, 106, 188, 0.45);
	position: relative;
}
#header_top .header-frame { width: 1200px; height: 85px; padding: 0; margin: 0 auto; display: flex; align-items: center;}
#header_top .logo { width: 103px; height: 56px; padding: 0; margin: 0 50px 0 0;}
#header_top .logo img { width: 100%;}
#header_top .welcome-name { width: 160px; margin: 0 30px 0 0; text-align: left; color: #FFF;}
#header_top .welcome-name .c-biz { width: 160px; margin: 0 30px 0 0; font-size: 11px; font-weight: 500; text-align: left; color: #FFF;}
#header_top .welcome-name .c-name { font-size: 13px; font-weight: 700; text-align: left; color: #FFF;}
#header_top .welcome-name .c-name .sama { font-size: 13px; font-weight: 700; color: #FFF;}
#header_top .header_search_ { width: 550px; margin: 0 20px 0 0; position: relative;}
#header_top .header_search_ .search_form_ {
  width: 550px;
  height: 45px;
	padding: 5px 5px 5px 20px;
  margin: 0;
  border: var(--border-solid-base);
  border-radius: 45px;
	display: flex;
	justify-content: space-between;
	align-items: center;
  background: #FFF;
}
#header_top .header_search_ .search_form_ #sb_header_goods_keyword,
#header_top .header_search_ .search_form_ #header_goods_keyword {
	width: calc(100% - 121px);
  height: 30px;
	min-height: 30px;
	padding: 0;
	margin: 0;
  border: none !important;
	outline: none;
  border-radius: 0;
	font-size: 13px;
	font-weight: 500;
	display: flex;
	justify-content: flex-start;
	align-items: center;
  background: #FFF;
	box-shadow: none;
}
#header_top .header_search_ .search_form_ #sb_header_goods_keyword::placeholder,
#header_top .header_search_ .search_form_ #header_goods_keyword::placeholder { color: #A2B2C6;}
#header_top #detail_search_open_close {
  width: 76px;
  height: 35px;
  border-radius: 35px;
	font-size: 12px;
	font-weight: 500;
	color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--bg-color-dark);
}
#header_top .header_search_ .search_button_ {
  width: 35px;
  height: 35px;
  border-radius: 35px;
	border: none;
	outline: none;
  background-color: var(--bg-color-blue);
	background-image: url("../../img/usr/common/ico_search_blue.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	display: block;
	cursor: pointer;
}
#header_top #gnav_cart { width: 150px;}
#header_top #gnav_cart .gnav_cart_head_ a {
	width: 150px;
	height: 45px;
	padding: 0 0 0 20px;
	border: var(--color-hover) 2px solid;
	border-radius: 45px;
	font-size: 13px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--color-hover);
	position: relative;
}
#header_top #gnav_cart .gnav_cart_head_ a::before {
	content: '';
	width: 22px;
	height: 22px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	position: absolute;
	left: 20px;
	top: calc(50% - 11px);
}
#header_top #gnav_cart .gnav_cart_head_ a:hover { border: var(--bg-color-sky) 2px solid; background-color: var(--bg-color-sky); opacity: 1.0;}
#header_top #gnav_cart .gnav_cart_head_ .js-cart-count {
	width: 25px;
	height: 25px;
	padding: 0;
	margin: 0;
	border-radius: 25px;
	font-size: 12px;
	font-weight: 700;
	line-height: 25px;
	text-align: center;
	color: #FFF;
	background: var(--color-sale);
	position: absolute;
	right: 10px;
	top: calc(50% - 12.5px);
}
#header_top #gnav_cart .gnav_cart_head_ .js-cart-count:empty { display: none;}
#header_top .logout { height: 45px; margin: 0 0 0 auto;}
#header_top .logout a {
  height: 45px;
  border-radius: 45px;
  font-size: 13px;
  font-weight: 500;
	text-decoration: underline;
	word-break: keep-all;
	color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
}
#header_top .logout a img { width: 23px; margin: 0 8px 0 0;}

/* TOPページ ヘッダー */
#header.top-page-header #header_top .header_search_ { width: 690px; position: relative;}
#header.top-page-header #header_top .header_search_ .search_form_ { width: 690px;}
#header.top-page-header #header_top .logout { width: 125px; height: 45px; margin: 0 0 0 auto;}
#header.top-page-header #header_top .logout a { width: 125px; text-decoration: none; color: var(--color-base); background: var(--bg-color-base);}

/* ----------------------------------
 SearchBox
---------------------------------- */
body.goods_search_box_open_ { overflow: hidden; position: relative;}
body.goods_search_box_open_::before { content: ''; display: block; background: rgba(58,70,90,0.4); position: fixed; top: 0; left: 0; right: 0; bottom: 0;}
#header_top #detail_search_form { 
	width: 810px;
	padding: 40px 60px;
	border-radius: var(--border-radius);
	background: var(--bg-color-base);
	font-size: 14px;
	font-weight: 700;
	color: var(--color-base);
	position: absolute;
	top: 50px;
	right: -48px;
	display: none;
}
.top-page-header #header_top #detail_search_form { right: 0;}
#header_top #detail_search_close_btn { 
	width: 60px;
	height: 40px;
	display: block;
  background-color: transparent;
	background-image: var(--image-close-blue);
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) 20px;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}
div.detail_search_item_wrap_ { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 20px;}
div.detail_search_item_wrap_ dl { width: calc(50% - 10px); display: flex; align-items: center; order: 99;}
div.detail_search_item_wrap_ dl dt { width: 80px; font-size: 14px; font-weight: 700; text-align: left; color: var(--color-base);}
div.detail_search_item_wrap_ dl dd {
  width: calc(100% - 80px);
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  color: var(--color-base);
  display: flex;
  align-items: center;
  column-gap: 10px;
}
div.detail_search_item_wrap_ dl dd > input  { width: 100%; max-width: 100%;}
div.detail_search_item_wrap_ dl dd > select { width: 100%; max-width: 100%;}
div.detail_search_item_wrap_ dl.search-keyword    { order: 1; width: 100%;}
div.detail_search_item_wrap_ dl.search-category   { order: 2;}
div.detail_search_item_wrap_ dl.search-item-code1 { order: 3;}
div.detail_search_item_wrap_ dl.search-maker      { order: 4;}
div.detail_search_item_wrap_ dl.search-goods-code { order: 5;}
div.detail_search_item_wrap_ dl.search-price      { width: 100%;}
div.detail_search_item_wrap_ dl.search-release-dt { width: 100%;}
div.detail_search_item_wrap_ dl.search-genre      { width: 100%;}

div.detail_search_item_wrap_ dl.search-keyword div.keyword_search_method_ { display: flex; flex-wrap: wrap; align-items: center;}
div.detail_search_item_wrap_ dl.search-keyword div.keyword_search_method_ label { width: calc(100% - 23px); padding: 3px 0 0; margin: 0;}
div.detail_search_item_wrap_ dl.search-price dd input { width: 35%; max-width: 170px;}
div.detail_search_item_wrap_ dl.search-release-dt dd input[type="date"] { width: 35%; max-width: 170px; padding-right: 15px;}
div.detail_search_item_wrap_ .genre_select_box_select_area_ {
	width: 42% !important;
  height: 48px;
  padding: 0 20px !important;
  border: var(--border-solid-base) !important;
  border-radius: var(--border-radius-inner) !important;
  outline: none;
	font-size: 13px;
	font-weight: 500;
	display: flex;
	align-items: center;
  background-color: #FFF !important;
	background-image: var(--image-navi-gray) !important;
	background-repeat: no-repeat !important;
	background-position: calc(100% - 10px) center !important;
	-webkit-background-size: 12px auto !important;
	background-size: 12px auto !important;
  box-shadow: none;
  box-sizing: border-box;	
}
div.detail_search_item_wrap_ div.search_genre_ { padding: 15px !important; border: var(--border-solid-base) !important; z-index: 10;}

#header_top #detail_search_form .detail_search_btn_ { margin: 30px auto 0; text-align: center;}
#header_top #detail_search_form .detail_search_btn_::before { display: none !important;}
#header_top #detail_search_form .detail_search_btn_ input { padding: 0 !important; margin: 0 auto;}

/* ----------------------------------
 Header Cart
---------------------------------- */
#header_top #gnav_cart_frame { width: 320px !important; right: calc((100vw - 1200px) / 2);}
#header_top #gnav_cart_frame #sidebox_cart { padding: 10px 0 0; border-radius: var(--border-radius); background: var(--bg-color-base); box-shadow: var(--box-shadow-blue-half);}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_window_ { display: block;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_left_   { width: 100% !important; margin: 0 0 20px; display: none;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_right_  { width: 100% !important; padding: 0 10px !important;}
#header_top #gnav_cart_frame #sidebox_cart .cart_scroll_ { padding: 1px 20px; margin: 0; border-radius: var(--border-radius-items); background: #FFF;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ { width: 100%; padding: 20px 0; margin: 0;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ + .cart_detail_ { border-top: var(--border-solid-base);}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_name_ { margin: 0 0 5px;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_name_ a { text-decoration: none;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_name_ a:hover { text-decoration: none;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_name_ .goods_coad_ { font-size: 13px; font-weight: 700; color: var(--color-link);}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_name_ .goods_name_ { font-size: 13px; font-weight: 500; color: var(--color-base); display: none;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_name_ .goods_numb_ { font-size: 11px; font-weight: 500; color: var(--color-gray); display: none;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_price_ { font-size: 14px; font-weight: 500; text-align: left;}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ .cart_price_ .price_ { font-size: 16px; font-weight: 700;}
#header_top #gnav_cart_frame #sidebox_cart .cart_total_de_ { width: 100%; margin: 0; border-top: var(--border-solid-base);}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ a.delete_ {
  font-size: 11px;
  font-weight: 500;
  text-decoration: none;
  color: var(--color-base);
	display: flex;
	justify-content: flex-end;
	align-items: center;
  position: relative;
}
#header_top #gnav_cart_frame #sidebox_cart .cart_detail_ a.delete_::after {
	content: '×';
	width: 15px;
	height: 15px;
	margin: 0 0 0 5px;
	border-radius: 15px;
	font-size: 11px;
	text-align: center;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--color-gray);
}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ {
	padding: 20px;
	border: none;
	border-radius: 0 0 var(--border-radius) var(--border-radius);
	background: var(--bg-color-light2);
}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ { padding: 0; margin: 0 0 15px; display: flex; justify-content: flex-start; gap: 0;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ dl.cart_total_ {
	width: 100%;
	padding: 0;
	margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ dl.cart_total_ dt { width: auto; font-size: 12px; font-weight: 500; letter-spacing: 0;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ dl.cart_total_ dt.total_title_::after { content: '：'; margin: 0 5px;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ dl.cart_total_ dd.price_ { width: auto; font-size: 20px; font-weight: 700; color: var(--color-sale);}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ dl.cart_total_ dd.total_separate_ { display: none;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_total_frame_ dl.cart_total_:has(.tax_title_) { display: none;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_to_order_ { justify-content: space-between; gap: 0 10px;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_to_order_ input {
  width: 100%;
	min-width: calc(50% - 5px);
  height: 50px;
	padding: 2px 5px;
	margin: 0;
  border: none;
	border-radius: 50px;
  font-size: 15px;
	font-weight: 700;
  text-align: center;
  text-decoration: none;
	line-height: 1.0;
  color: #fff;
  display: flex;
	justify-content: center;
	align-items: center;
  background: var(--btn-cart-bg);
	transition: var(--transition);
  position: relative;
}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_to_order_ input:hover { background: var(--btn-cart-bg-hover); opacity: 1.0;}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_to_order_ input.btn-primary {
	padding: 2px 5px 0 30px;
	background: var(--image-cart-white), var(--btn-cart-bg);
	background-repeat: no-repeat;
	background-position: calc(50% - 2.5em), center;
	background-size: 20px auto, auto;
}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_to_order_ input.btn-primary:hover { 
	background: var(--image-cart-white), var(--btn-cart-bg-hover);
	background-repeat: no-repeat;
	background-position: calc(50% - 2.5em), center;
	background-size: 20px auto, auto;
	opacity: 1.0;
}
#header_top #gnav_cart_frame #sidebox_cart .gnav_cart_bottom_ .cart_to_order_ input.btn-default { display: none;}

/* ----------------------------------
 Header Bottom
---------------------------------- */
#header_bottom { width: 100%; background: var(--bg-color-base); position: fixed; bottom: 0; left: 0; box-shadow: var(--box-shadow-blue-reverse);}
#header_bottom .header-frame { width: 1200px; margin: 0 auto;}
#header_bottom .header-frame .header-menu { border-left: var(--border-solid-base); display: flex; align-items: center;}
#header_bottom .header-frame .header-menu > li { width: 25%; height: 58px; border-right: var(--border-solid-base);}
#header_bottom .header-frame .header-menu > li a {
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-weight: 500;
	text-decoration: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
	transition: var(--transition);
}
#header_bottom .header-frame .header-menu > li a img { width: 28px; margin: 0 8px 0 0; vertical-align: top;}
#header_bottom .header-frame .header-menu > li a:hover { color: var(--color-link);}

/* ----------------------------------
 Footer
---------------------------------- */
.change_mode_ { display: none !important;}
#footer { width: 100%; min-width: 1200px; padding: 50px 0; margin: 50px 0 0; background: var(--bg-color-dark); position: relative; z-index: 101;}
#footer #footer_navi { width: 1200px; margin: 0 auto 26px; display: flex; justify-content: center; align-items: center; gap: 20px;}
#footer #footer_navi li,
#footer #footer_navi li a { font-size: 12px; font-weight: 500; text-decoration: underline; color: #FFF;}
#footer #footer_navi li a:hover { text-decoration: none; color: #FFF;}
#footer #copyright { padding: 0; margin: 0 auto; font-size: 10px; font-weight: 500; text-align: center; color: #FFF;}
#footer #for_pagetop { position: fixed; right: 20px; bottom: 78px;}
#footer #for_pagetop a {
  width: 48px;
  height: 48px;
  border-radius: 3px;
  font-size: 0;
  display: flex;
  justify-content: center;
  align-items: center;
	background-color: #A2B2C6;
  box-shadow: var(--box-shadow);
}
#footer #for_pagetop a::before {
	content: '';
  width: 12px;
  height: 6px;
	font-size: 0;
	display: block;
	background-image: var(--image-navi-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	transform: rotate(180deg);
}

/* ----------------------------------
 LeftFrame Contents
---------------------------------- */
.leftmenuframe_ { padding: 0 0 60px;}
.leftmenuframe_ div.sidebox_ { padding: 15px 10px; margin: 0 0 20px; border-radius: var(--border-radius-items); background: var(--bg-color-base);}
.leftmenuframe_ div.sidebox_ h2 { padding: 0; margin: 0 0 15px; border: none; font-size: 18px; font-weight: 700; color: var(--color-base); display: flex; align-items: center;}
.leftmenuframe_ div.sidebox_ h2 a { font-size: 18px; font-weight: 700; text-decoration: none; color: var(--color-base); display: flex; align-items: center;}
.leftmenuframe_ div.sidebox_ .tree-image img { border-radius: 3px;}

/* 絞り込み */
.leftmenuframe_ #sidebox_filter div.sidebox_ { padding: 0; margin: 0; position: relative;}
.leftmenuframe_ #sidebox_filter h2::before {
	content: '';
	width: 34px;
	height: 34px;
	padding: 0;
	margin: 0 6px 0 0;
	border-radius: 34px;
	background-color: var(--bg-color-blue);
	background-image: url("../../img/usr/common/ico_filter.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	display: block;
}
#sidebox_filter .clear_filter_ { width: auto; padding: 0; margin: 0; text-align: right; position: absolute; top: 0; right: 0; background: none; z-index: 100;}
#sidebox_filter .clear_filter_ .filter_clear_link {
	height: 34px;
  font-size: 11px;
	font-weight: 500;
	text-decoration: none;
  color: var(--color-base);
	display: flex;
	align-items: center;
}
#sidebox_filter .clear_filter_ .filter_clear_link::after {
	content: '×';
	width: 15px;
	height: 15px;
	margin: 0 0 0 5px;
	border-radius: 15px;
  font-size: 11px;
	font-weight: 500;
  color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--color-gray);
}
#sidebox_filter ul.filter { max-height: 520px; padding: 0; margin: 0; border: none; overflow-y: auto;}
#sidebox_filter ul.filter::-webkit-scrollbar-track { border-left: #dedede 1px solid;}
#sidebox_filter ul.filter > div.filter_ { padding: 0 10px 10px; margin: 0 0 5px; border-radius: var(--border-radius-items); background: var(--bg-color-gray);}
#sidebox_filter ul.filter > div.filter_:last-of-type { margin-bottom: 0;}
#sidebox_filter ul.filter div.filter_ .filter_title_ {
  padding: 15px 20px 15px 0;
  margin: 0 0 10px;
  border-bottom: var(--border-solid-base);
  font-size: 14px;
  font-weight: 700;
	line-height: var(--line-height-low);
  color: var(--color-link);
  position: relative;
}
#sidebox_filter ul.filter div.filter_ .filter_title_::after {
	content: '';
	width: 12px;
	height: 6px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-image: var(--image-navi-gray);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	display: block;
	position: absolute;
	left: auto;
	right: 0;
  top: calc(50% - 4px);
	transform: rotate(180deg);
}
#sidebox_filter ul.filter div.filter_.block-filter--close { padding-bottom: 0;}
#sidebox_filter ul.filter div.filter_.block-filter--close .filter_title_ { margin: 0; border-bottom: none;}
#sidebox_filter ul.filter div.filter_.block-filter--close .filter_title_::after { transform: rotate(0deg);}
#sidebox_filter dd.filter_items_ { font-size: 12px;}
#sidebox_filter .block-filter--close .filter_items_ { display: none;}
#sidebox_filter .filter_type1_container { width: 100%; height: 100%; padding: 3px; border-radius: 3px; background: #CCC; overflow: hidden; aspect-ratio: 1 / 1;}
#sidebox_filter .filter_type1_image { width: 100%; height: 100%; object-fit: contain;}
#sidebox_filter .filter_type1_class { width: calc(50% - 10px); margin: 0; background: transparent; position: relative;}
#sidebox_filter .filter_type1_class input[type="checkbox"] { position: absolute; top: 3px; left: 3px;}
#sidebox_filter .filter_type1 { padding: 0; display: flex; flex-wrap: wrap; gap: 20px;}
#sidebox_filter .checkbox_label_type1 { margin: 25px 8px 0; font-size: 12px; font-weight: 500; line-height: var(--line-height-low); word-wrap: break-word; display: block; left: 5px;}
#sidebox_filter .filter_type1_container + .checkbox_label_type1 { margin: 5px 0 0; display: block; word-wrap: break-word;}
#sidebox_filter .filter_type3_container { width: 36px; height: 36px; overflow: hidden;}
#sidebox_filter .filter_type3_image { width: 100%; height: 100%; object-fit: contain;}
#sidebox_filter .filter_type3_class { display: flex; flex-wrap: wrap;}
#sidebox_filter .filter_type3_item { margin-left: 5px;}
#sidebox_filter .filter_type4_container { width: 36px; height: 36px; overflow: hidden;}
#sidebox_filter .filter_type4_image { width: 100%; height: 100%; object-fit: contain;}
#sidebox_filter .filter_type4_class { display: flex; flex-wrap: wrap; align-items: center;}
#sidebox_filter .filter_type4_item { margin-left: 5px; margin-right: 5px;}
#sidebox_filter .checkbox_label_type4 { max-width: 145px; margin: 0 10px 0 5px; font-size: 14px; vertical-align: middle; word-wrap: break-word; display: inline-block;}
#sidebox_filter .remove_filter { color: var(--color-base); text-decoration: underline;}
#sidebox_filter .checkbox_container { padding: 8px 0; margin: 0; display: flex; align-items: center;}
#sidebox_filter .checkbox_container .checkbox_label {
  margin: 0 0 0 8px;
  font-size: 12px;
  font-weight: 500;
  line-height: var(--line-height-low);
  vertical-align: middle;
  display: inline-block;
}
#sidebox_filter ul.filter div.filter_#div_filter_price .filter_items_ { display: flex; align-items: center;}
#sidebox_filter ul.filter div.filter_#div_filter_price.block-filter--close .filter_items_ { display: none;}
#sidebox_filter ul.filter div.filter_#div_filter_price .filter_items_ .yen { margin: auto 4px 0;}
#sidebox_filter ul.filter div.filter_ .filter_items_ input[name="min_price"],
#sidebox_filter ul.filter div.filter_ .filter_items_ input[name="max_price"] { width: calc(50% - 2em - 8px); height: 34px; min-height: 34px; padding: 5px; margin: 0 4px;}

/* カテゴリから探す */
.leftmenuframe_ #sidebox_category h2::before {
	content: '';
	width: 34px;
	height: 34px;
	padding: 0;
	margin: 0 6px 0 0;
	border-radius: 34px;
	background-color: var(--bg-color-blue);
	background-image: url("../../img/usr/common/ico_category.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	display: block;
}
.leftmenuframe_ #sidebox_category .category_tree_ li { border: none; background: #F7F8F8; position: relative; transition: var(--transition);}
.leftmenuframe_ #sidebox_category .category_tree_ li:has(a):hover { background: #FFF; opacity: 1.0;}
.leftmenuframe_ #sidebox_category .category_tree_ li a { min-height: 48px; font-size: 14px; text-decoration: none; color: var(--color-base); background: transparent;}
.leftmenuframe_ #sidebox_category .category_tree_ li a:hover { opacity: 1.0;}
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree1_"] { margin-top: 5px; border-radius: var(--border-radius-items);}
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree1_"]:has(.accordion_.active) { border-radius: var(--border-radius-items) var(--border-radius-items) 0 0;}
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree1_"] a { font-weight: 700;}
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree1_"] a.arrow::after,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree2_"] a.arrow::after,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree3_"] a.arrow::after,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree4_"] a.arrow::after {
	content: '';
  width: 15px;
  height: 15px;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 15px;
	background-color: var(--color-link);
	background-image: url("../../img/usr/common/ico_arrow_white.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 8px auto;
	background-size: 8px auto;
	display: block;
	position: absolute;
  top: calc(50% - 7.5px);
	left: auto;
  right: 10px;
  transform: none;
}
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree1_"] span.nolink::after,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree2_"] span.nolink::after,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree3_"] span.nolink::after,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree4_"] span.nolink::after { display: none !important;}
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree1_"] + li[class*="category_tree2_"]::before,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree2_"] + li[class*="category_tree3_"]::before,
.leftmenuframe_ #sidebox_category .category_tree_ li[class*="category_tree3_"] + li[class*="category_tree4_"]::before {
	content: '';
	width: calc(100% - 20px);
	border-top: var(--border-solid-base);
	display: block;
	position: absolute;
	left: 10px;
	top: 0;
}
.leftmenuframe_ #sidebox_category span.accordion_::before { display: none;}
.leftmenuframe_ #sidebox_category span.accordion_::after {
	content: '';
	width: 12px;
	height: 6px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-image: var(--image-navi-gray);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	display: block;
	position: absolute;
	left: auto;
	right: 10px;
  top: calc(50% - 3px);
	transform: rotate(0deg);
}
.leftmenuframe_ #sidebox_category span.accordion_.active::after { transform: rotate(180deg);}
.leftmenuframe_ .category-tree1-name { text-indent: 0;}
.leftmenuframe_ .category-tree2-name { text-indent: 0;}
.leftmenuframe_ .category-tree3-name { text-indent: 0;}
.leftmenuframe_ .category-tree4-name { text-indent: 0;}
.leftmenuframe_ .category_tree1_open_.open > a .category-tree1-name,
.leftmenuframe_ .category_tree2_open_.open > a .category-tree2-name,
.leftmenuframe_ .category_tree3_open_.open > a .category-tree3-name,
.leftmenuframe_ .category_tree4_open_.open > a .category-tree4-name { color: var(--color-link);}

/* ジャンルから探す */
.leftmenuframe_ #sidebox_genre h2::before {
	content: '';
	width: 34px;
	height: 34px;
	padding: 0;
	margin: 0 6px 0 0;
	border-radius: 34px;
	background-color: var(--bg-color-blue);
	background-image: url("../../img/usr/common/ico_genre.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	display: block;
}
.leftmenuframe_ #sidebox_genre .genre_tree_ li { border: none; background: #F7F8F8; position: relative; transition: var(--transition);}
.leftmenuframe_ #sidebox_genre .genre_tree_ li a { min-height: 48px; font-size: 14px; text-decoration: none; color: var(--color-base); background: transparent;}
.leftmenuframe_ #sidebox_genre .genre_tree_ li:has(a):hover { background: #FFF; opacity: 1.0;}
.leftmenuframe_ #sidebox_genre .genre_tree_ li a:hover { opacity: 1.0;}
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree1_"] { margin-top: 5px; border-radius: var(--border-radius-items);}
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree1_"]:has(.accordion_.active) { border-radius: var(--border-radius-items) var(--border-radius-items) 0 0;}
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree1_"] a { font-weight: 700;}
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree1_"] a.arrow::after,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree2_"] a.arrow::after,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree3_"] a.arrow::after,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree4_"] a.arrow::after {
	content: '';
  width: 15px;
  height: 15px;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 15px;
	background-color: var(--color-link);
	background-image: url("../../img/usr/common/ico_arrow_white.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 8px auto;
	background-size: 8px auto;
	display: block;
	position: absolute;
  top: calc(50% - 7.5px);
	left: auto;
  right: 10px;
  transform: none;
}
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree1_"] span.nolink::after,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree2_"] span.nolink::after,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree3_"] span.nolink::after,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree4_"] span.nolink::after { display: none !important;}
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree1_"] + li[class*="genre_tree2_"]::before,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree2_"] + li[class*="genre_tree3_"]::before,
.leftmenuframe_ #sidebox_genre .genre_tree_ li[class*="genre_tree3_"] + li[class*="genre_tree4_"]::before {
	content: '';
	width: calc(100% - 20px);
	border-top: var(--border-solid-base);
	display: block;
	position: absolute;
	left: 10px;
	top: 0;
}
.leftmenuframe_ #sidebox_genre span.accordion_::before { display: none;}
.leftmenuframe_ #sidebox_genre span.accordion_::after {
	content: '';
	width: 12px;
	height: 6px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-image: var(--image-navi-gray);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	display: block;
	position: absolute;
	left: auto;
	right: 10px;
  top: calc(50% - 3px);
	transform: rotate(0deg);
}
.leftmenuframe_ #sidebox_genre span.accordion_.active::after { transform: rotate(180deg);}
.leftmenuframe_ .genre-tree1-name { text-indent: 0;}
.leftmenuframe_ .genre-tree2-name { text-indent: 0;}
.leftmenuframe_ .genre-tree3-name { text-indent: 0;}
.leftmenuframe_ .genre-tree4-name { text-indent: 0;}
.leftmenuframe_ .genre_tree1_open_.open > a .genre-tree1-name,
.leftmenuframe_ .genre_tree2_open_.open > a .genre-tree2-name,
.leftmenuframe_ .genre_tree3_open_.open > a .genre-tree3-name,
.leftmenuframe_ .genre_tree4_open_.open > a .genre-tree4-name { color: var(--color-link);}

/* メーカーから探す */
.leftmenuframe_ #sidebox_maker h2::before {
	content: '';
	width: 34px;
	height: 34px;
	padding: 0;
	margin: 0 6px 0 0;
	border-radius: 34px;
	background-color: var(--bg-color-blue);
	background-image: url("../../img/usr/common/ico_genre.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	display: block;
}
.leftmenuframe_ #sidebox_maker .maker_tree_ { border-radius: var(--border-radius-items); overflow: hidden;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li { border: none; background: #F7F8F8; position: relative; transition: var(--transition);}
.leftmenuframe_ #sidebox_maker .maker_tree_ li:has(a):hover { background: #FFF; opacity: 1.0;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li .maker-tree1-name { min-height: 48px; font-size: 14px; color: var(--color-base); display: flex; align-items: center;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li:hover .maker-tree1-name { border-radius: var(--border-radius-items) var(--border-radius-items) 0 0; background: #FFF;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li a { min-height: 48px; font-size: 14px; text-decoration: none; color: var(--color-base); background: transparent;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li a:hover { opacity: 1.0;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree1_"] { margin-top: 5px; border-radius: var(--border-radius-items);}
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree1_"]:has(.accordion_.active) { border-radius: var(--border-radius-items) var(--border-radius-items) 0 0;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree1_"] a { font-weight: 700;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree1_"] a.arrow::after,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree2_"] a.arrow::after,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree3_"] a.arrow::after,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree4_"] a.arrow::after {
	content: '';
  width: 15px;
  height: 15px;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 15px;
	background-color: var(--color-link);
	background-image: url("../../img/usr/common/ico_arrow_white.png");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 8px auto;
	background-size: 8px auto;
	display: block;
	position: absolute;
  top: calc(50% - 7.5px);
	left: auto;
  right: 10px;
  transform: none;
}
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree1_"] span.nolink::after,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree2_"] span.nolink::after,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree3_"] span.nolink::after,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree4_"] span.nolink::after { display: none !important;}
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree1_"] + li[class*="maker_tree2_"]::before,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree2_"] + li[class*="maker_tree3_"]::before,
.leftmenuframe_ #sidebox_maker .maker_tree_ li[class*="maker_tree3_"] + li[class*="maker_tree4_"]::before {
	content: '';
	width: calc(100% - 20px);
	border-top: var(--border-solid-base);
	display: block;
	position: absolute;
	left: 10px;
	top: 0;
}
.leftmenuframe_ #sidebox_maker span.accordion_::before { display: none;}
.leftmenuframe_ #sidebox_maker span.accordion_::after {
	content: '';
	width: 12px;
	height: 6px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-image: var(--image-navi-gray);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	display: block;
	position: absolute;
	left: auto;
	right: 10px;
  top: calc(50% - 3px);
	transform: rotate(0deg);
}
.leftmenuframe_ #sidebox_maker span.accordion_.active::after { transform: rotate(180deg);}
.leftmenuframe_ .maker-tree1-name { text-indent: 0;}
.leftmenuframe_ .maker-tree2-name { text-indent: 0;}
.leftmenuframe_ .maker-tree3-name { text-indent: 0;}
.leftmenuframe_ .maker-tree4-name { text-indent: 0;}
.leftmenuframe_ .maker_tree1_open_.open > a .maker-tree1-name,
.leftmenuframe_ .maker_tree2_open_.open > a .maker-tree2-name,
.leftmenuframe_ .maker_tree3_open_.open > a .maker-tree3-name,
.leftmenuframe_ .maker_tree4_open_.open > a .maker-tree4-name { color: var(--color-link);}
